#header{_height:1%}h1,#content_jump{_display:none}#search{_position:absolute;_right:0px;_width:300px}#primary_nav ul
li.active{_margin-bottom: -2px}#user_navigation{_width:250px}.maintitle, #footer_utilities, #ipboard_body .ips_editor .toolbar,#admin_bar{_background-image:none !important}h2.maintitle{_overflow:visible;_height:1%}.statistics, #footer_utilities, #ipboard_body .ips_editor .controls, .member_entry, #search_results
li{_height:100%}#footer_utilities form,.rep_bar{_width:1%}#context_search,#multimod{_float:right;_position:relative;_left: -50px;_margin-bottom:5px}#forum_legend dt, #forum_legend
dd{_height:25px}#ipboard_body
.rte_fontsize{_width:50px}#ipboard_body
.rte_font{_width:85px}#ipboard_body
.rte_special{_width:90px}#toggle_post_options{_overflow:visible;_height:1%}#member_login{_float:none;_width:95%}#guest_register{_display:none}a.toggle{_background:none;_text-indent:0px}.rep_bar
ul{_margin-top:0px}.author_info,.post_block{_height:100%}#fast_reply,#member_alpha{_clear:both}#ipboard_body
.input_rte{_border:1px
inset #000}#fixed{_width:100%}#header a#logo
img{_margin-left:0px}#navbar,#user_navigation{_width:75%}#navbar li a
span.num{float:none;display:inline;text-align:right;white-space:nowrap;top:0px;margin-left:3px}#conbar
p{_float:left}#menu_root li a.o_c, #menu_root li.active a.o_c, #menu_root li li a.o_c, #menu_root li li a.o_c, #menu_root li.active li a.o_c, #menu_root li li.active
a.o_c{_background:none;_text-indent:5px;_line-height:20px}.topic_controls{_width:100%}.topic_controls
li{_width:1%}.post_controls li, .report_menu
li{_width:1%}.report_menu{_width:1%}.maintitle2 .desc, .maintitle2
.rating{_display:none}#header
.s_icon{_display:none !important}#wmessage .maintitle2
.gbutton{_display:none}.blockcontent
.bleft{_left:0}.blockcontent
.bright{_left:0}.blockcontent2{_float:none;_left:0}.gpages
span{_text-indent:0px;_background:transparent;_display:inline;_margin-top:3px;_height:12px;_line-height:12px}#search label,
#search input,
#search
#adv_search{float:left !important}#search
.submit_input{font-size:1.1em;padding:2px}#ipboard_body
.popupWrapper{padding-top:6px;background:#000}#ipboard_body
.input_submit{padding:2px
5px;font-size:90%}#ipboard_body
.ipb_palette{min-width:130px;max-width:255px}#ipboard_body
.emoticons_palette{max-width:400px}#ipboard_body
#header{z-index:2001 !important}#ipboard_body .report_comment
.post_wrap{height:1%}#ipboard_body
.report_menu{position:static !important;float:left !important}#ipboard_body .report_menu
li{float:none !important;display:inline !important}#ipboard_body #conversation
ul.post_controls{padding-bottom:0;height:32px}#ipboard_body
#topic_mod_2{padding-top:10px;margin-top: -5px}table.ipb_table ol.subforums
li{white-space:nowrap !important}.emote{padding:5px}.rep_bar{width:8%}p.rep_highlight{margin-right:10px}.post_block{zoom:1}pre.prettyprint{padding:5px
5px 20px 5px}#ipboard_body
.input_rte{}#ucp_notes{margin-left: -190px !important}#ipboard_body #fast_reply #fast-reply_textarea.input_rte{left:-5px;position:relative}.maintitle2
.desc{margin-top:-1px}.maintitle2 span span
.second{margin-left:-2px}.gbutton, h3
span.posted_info{display:inline}.tagList
li{float:left}.blockcontent{overflow-x:hidden}.blockcontent2{margin-left:-2px}.gallery_row{display:block}.gallery_block, .image_wrap, .image_view_wrap, .gallery_view .gallery_tools li,
.gallery_category, .gallery_filter
a{display:inline;zoom:1}.gallery_row .gallery_block .wrap .pinned,
.gallery_row .gallery_block .wrap
.image_mod{width:20px}